ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e088fa6d-c2f2-4d2f-a170-d72d4d623984"
    Код: "000919893"
    UIDСценария: "7f179bee-713a-4df8-8a01-b38b1065437b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка заполнения журнала учета полученных и выставленных счетов-фактур Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения журнала учета полученных и выставленных счетов-фактур"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

